:root {
/*	
	# DARK MODE COLORS
*/

/*	TEXT COLORS */

	--text-color-1: #CDCDCD;
	--text-color-2: #ABABAB;
	--text-color-3: #9A9A9A;
	
	--text-color-1--pale: #3c454c;
	--text-color-invert: #23282C;
	
	--border-color-light: #4B555E;
	--border-color-shadow: #202427;
	
	--bg-color-body: #23282C;
	--bg-color-body--end-of-page: #101415;
	--bg-image-body: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	
	--bg-color--nav-mobile: rgba(23, 27, 31, 0.9);
	--bg-color--alpha-n20: rgba(255, 255, 255, 0.2);
	
	--bg-color-0: #31373D;
	--border-color-0: #31373D;
	
	--bg-color-1: #23282C;
	--border-color-1: #4B555E; 

	--bg-color-2: #202427;
	--border-color-2: #4B555E;
	
	--bg-color-3: #101415;
	
	--btn--text-color: #CDCDCD;
	--btn--text-color--hover: #33FF33;
	--btn--bg-color: #23282C;
	--btn--bg-color--hover: #31373D;
	
	--signal-color-1: #FF9900;
	--signal-color-1--dark: #916116;
	--signal-color-1--darker: #704F1D;
	
	--signal-color-2: #33FF33;
	--signal-color-2--dark: #00CC00;
	
/*	GRADIENT */

	--bg--gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	
/*	SHADOWS	*/

	--drop-shadow-highlight: 0 0 0.4rem 0 rgba(255, 255, 255, 0.3);

}
